8 اردیبهشت, 1400

نیازمندی های سرور برای قالب ریود

الزامات قالب فروشگاهی ریود

موارد زیر باید در هاست شما رعایت شود تا قالب ریود بدون مشکل اجرا شود .

  • WordPress 5.5.0 or higher.
  • PHP 7.2
  • MySQL 5 or higher.
  • Memory Limit 128M or higher.

محدودیت های پیکربندی PHP توصیه شده

بسیاری از مسائل همه مربوط به محدودیت پیکربندی PHP پایین است. راه حل افزایش محدودیت های PHP است. می توانید این کار را خودتان انجام دهید یا با میزبان وب خود تماس بگیرید و از آنها بخواهید این محدودیت ها را به شرح زیر به حداقل برسانند:

  • max_execution_time 600
  • memory_limit 128M
  • max_input_vars 5000
  • post_max_size 32M
  • upload_max_filesize 32M

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *